Bug 926785

Summary: xfce4-notifyd: Does not support aarch64 in f19 and rawhide
Product: [Fedora] Fedora Reporter: Dennis Gilmore <dennis>
Component: xfce4-notifydAssignee: Christoph Wickert <cwickert>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: cwickert
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-04-29 03:24:08 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 922257    

Description Dennis Gilmore 2013-03-23 16:35:52 UTC
Support for the ARM 64 bit CPU architecture (aarch64) was introduced in 
autoconf 2.69.  xfce4-notifyd appears to use an earlier version of 
autoconf, preventing its being built.  This can be fixed in of three ways (In order of preference):

1. Work with upstream to migrate the package to autoconf 2.69.

2. Rerun autoconf or autoreconf in %prep or %build prior to running 
configure.

3. Apply the patch at http://ausil.fedorapeople.org/aarch64/xfce4-notifyd/xfce4-notifyd-aarch64.patch
which updates config.guess and config.sub to recognize aarch64.

Comment 1 Christoph Wickert 2013-04-22 21:34:16 UTC
Good news, 0.2.3 was just released with aarch64 support.

Comment 2 Fedora Update System 2013-04-23 16:35:40 UTC
xfce4-notifyd-0.2.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/xfce4-notifyd-0.2.3-1.fc19

Comment 3 Fedora Update System 2013-04-24 16:31:22 UTC
Package xfce4-notifyd-0.2.3-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xfce4-notifyd-0.2.3-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-6467/xfce4-notifyd-0.2.3-1.fc19
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-04-29 03:24:10 UTC
xfce4-notifyd-0.2.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.